### Method

# Adw MultiLayoutView set_layout

since: 1.6

#### Declaration [src]

    void
    adw_multi_layout_view_set_layout (
      AdwMultiLayoutView* self,
      AdwLayout* layout
    )

#### Description [src]

Makes `layout` the current layout of `self`.

Available since: 1.6

Sets property | `Adw.MultiLayoutView:layout`

#### Parameters

`layout`

  Type: `AdwLayout`

  A layout in `self`.

  The data is owned by the caller of the method.